/* reset marginesów oraz dopełnień */
html, body, ul, li { margin: 0; padding: 0;}
body { font-size: 0.75em}

/* reset wysokości linii i fontu */
h1, h2, h3, ul, li, p, div { margin: 0; padding: 0; font-size: 1em; line-height: 17px; color: #353535; font-family: Tahoma, Geneva, sans-serif;}

/* resetowanie ramek obrazków */

img {
	border: 0;
	}

a { outline-style: none; /*nie pojawia się kropkowana ramka po naciśnięciu na link*/
	text-decoration: none;
	color: #4a9022;
	}

.clear {
	clear: both;
	}

.hidden {
	display: none;
	}

.left {
	float: left;
	}

.right {
	float: right;
	}

.center {
	text-align: center;
	}

.green {
	color: #4a9022;
	}

.blue {
	color: #227de5;
	}

iframe {
	border: solid 1px #353535;
	max-width: 100%;
	}

ul.inline li.translation_en,
ul.inline li.translation_pl {
	display: none;
	}


a.wersja-ru {
	display: block;
	background: url(gfx/ru.png) right no-repeat;
	padding-right: 35px;
	line-height: 35px;
	}

h2,
#page-title,
.view-galeria .views-field-title {
	font-size: 2em;
	color: #353535;
	border-bottom: solid 4px #4a9022;
	font-weight: normal;
	padding: 0 0 4px 10px;
	margin-bottom: 10px;
	line-height: 30px;
	}


#header {
	height: 130px;
	position: relative;
	z-index: 100;
	border-top: solid 5px #6e9259;
	}

#header > div.section {
	position: relative;
	max-width: 960px;
	height: 187px;
	padding: 0 20px;
	margin: 0 auto;
	}

.region-header {
	position: absolute;
	top: 0;
	right: 30px;
	width: 85px;
	height: 27px;
	padding: 3px 0 0 19px;
	background: url(gfx/lang-bg.png) no-repeat;
	}
	
.region-header ul.language-switcher-locale-url li {
	list-style: none;
	display: inline;
	margin: 0 6px;
	}
	
.region-header ul.language-switcher-locale-url li a {
	color: #fff;
	font-weight: bold;
	font-size: 1.1em;
	}

.region-header ul.language-switcher-locale-url li a.active,
.region-header ul.language-switcher-locale-url li a:hover {
	text-decoration: underline;
	}

.region-header ul.language-switcher-locale-url li span.locale-untranslated {
	color: #5b5b5b;
	}

#navigation {
	position: absolute;
	top: 50px;
	width: calc(100% - 40px);
	}

#main-menu li {
	padding: 0 16px;
	}

#main-menu li.last {
	padding-right: 0;
	}

#main-menu li.menu-497 {
	padding-left: 237px;
	}

#main-menu li a {
	font-size: 1.1em;
	text-transform: uppercase;
	color: #353535;
	padding: 0 10px 5px 10px;
	border: none;
	transition: 0.3s;
	}

#main-menu li a.active,
#main-menu li a:hover {
	border-bottom: 3px solid #4a9022;
	transition: 0.3s;
	}

#site-name {
	position: absolute;
	top: 10px;
	left: 433px;
	margin: 0 auto;
	background: #fff;
	width: 134px;
	-moz-border-radius: 180px;
    -webkit-border-radius: 180px;
    border-radius: 180px;
	text-align: center;
	-webkit-box-shadow: 0px 4px 2px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow: 0px 4px 2px 0px rgba(50, 50, 50, 0.55);
	box-shadow: 0px 4px 2px 0px rgba(50, 50, 50, 0.55);
	}

#site-name span {
	display: none;
	}

#site-name img {
	width: 100px;
	height: 125px;
	}

#main-wrapper {
	max-width: 960px;
	padding: 40px 20px 60px 20px;
	margin: 0 auto;
	}






#slider-top {
	height: 280px;
	min-width: 1000px;
	background: url(gfx/slider-bg.png) repeat-x;
	margin-top: -4px;
	}

.region-slider {
	width: 960px;
	padding: 0 20px;
	margin: 0 auto;
	}

.region-slider .jcarousel-container {
	width: 960px;
	overflow: hidden;
	} 

.region-slider .jcarousel-item {
	position: relative;
	height: 280px;
	}

.region-slider .jcarousel-item .views-field-title {
	position: absolute;
	z-index: 10;
	top: 19px;
	left: 0;
	}

.region-slider .jcarousel-item .views-field-title span {
	font-weight: bold;
	font-size: 2.8em;
	color: #fff;
	text-shadow: 1px 1px #252525;
	}

.region-slider .jcarousel-item .views-field-body {
	position: absolute;
	z-index: 90;
	width: 420px;
	top: 60px;
	left: 28px;
	}

.region-slider .jcarousel-item .views-field-body div,
.region-slider .jcarousel-item .views-field-body p {
	font-size: 1.1em;
	line-height: 23px;
	color: #fff;
	text-shadow: 1px 1px #252525;
	}

.region-slider .jcarousel-item .views-field-field-link-slider {
	position: absolute;
	z-index: 100;
	bottom: 10px;
	left: 0;
	}

.region-slider .jcarousel-item .views-field-field-link-slider a {
	display: block;
	width: 122px;
	height: 29px;
	padding: 8px 0 0 27px;
	background: #8d228f;
	color: #fff;
	font-size: 1.1em;
	font-style: italic;
	}

.region-slider .jcarousel-item .views-field-field-zdjecie-slider {
	position: absolute;
	z-index: 10;
	right: 0;
	top: 8px;
	}

.region-slider .jcarousel-item .views-field-field-zdjecie-slider img {
	border: solid 8px #fff;
	}

.region-slider .jcarousel-navigation {
	position: absolute;
	bottom: 10px;
	right: 520px;
	}

.region-slider .jcarousel-navigation li {
	display: inline;
	margin-left: 20px;
	}

.region-slider .jcarousel-navigation li.active a {
	color: #fff;
	}

.region-slider .jcarousel-navigation li a {
	font-size: 1.1em;
	color: #bbccb1;
	}







body.sidebar-first #content {
	width: calc(100% - 330px);
	float: left;
	}

body.sidebar-second #content {
	width: calc(100% - 240px);
	float: left;
	}

#sidebar-second {
	width: 210px;
	float: right;
	}

#sidebar-first {
	width: 300px;
	float: right;
	}





#block-block-1 {
	padding-bottom: 10px;
	border-bottom: dotted 1px #353535;
	}


#block-block-4 h2,
#block-block-6 h2,
#block-block-7 h2,
#block-views-logotypy-strona-glowna-block h2,
#block-block-8 h2,
#block-block-9 h2,
#block-block-11 h2 {
	font-size: 1.1em;
	font-weight: bold;
	color: #4a9022;
	text-align: center;
	margin: 0 0 5px 0;
	padding: 0;
	border: none;
	}

#block-block-4 h2 {
	line-height: 16px;
	}

#block-block-9 h2 {
	text-align: left;
	}

#block-block-4 a,
#block-block-6 a,
#block-block-7 a,
#block-views-logotypy-strona-glowna-block a,
#block-block-8 a,
#block-block-9 a {
	color: #353535;
	}

#block-block-3 audio {
	width: 178px;
	}

#block-block-3 {
	background: url(gfx/piosenka-budzik-bg.png) top center no-repeat;
	height: 28px;
	margin-top: 25px;
	padding-top: 65px;
	text-align: center;
	}


#block-block-4,
#block-block-6,
#block-block-7 {
	background: url(gfx/blok-bg-144.png) center center no-repeat;
	text-align: center;
	padding-left: 3px;
	margin-top: 22px;
	}

#block-block-5,
#block-block-11 {
	background: url(gfx/blok-bg-85.png) center center no-repeat;
	text-align: center;
	padding-left: 3px;
	}

#block-block-11 h2 {
	margin-bottom: 0;
	margin-top: 20px;
	}

#banery {
	padding: 35px 0;
	}

#block-views-logotypy-strona-glowna-block {
	float: left;
	}

#block-block-8 {
	float: right;
	}

#block-views-logotypy-strona-glowna-block,
#block-block-8 {
	width: 457px;
	background: url(gfx/blok-bg-szeroki.png) no-repeat top center;
	text-align: center;
	}

#block-views-logotypy-strona-glowna-block p,
#block-block-8 p {
	width: 420px;
	margin: 0 auto;
	}

#block-views-logotypy-strona-glowna-block .jcarousel-container {
	width: 439px;
	margin: 0 auto;
	padding-top: 4px;
	padding-bottom: 7px;
	overflow: hidden;
	}

#block-views-aktualno-ci-block,
#block-views-wybudzeni-block {
	width: 457px;
	}

#block-views-aktualno-ci-block {
	float: left;
	}
	
#block-views-wybudzeni-block {
	float: right;
	}

.view-aktualno-ci .views-row,
.view-wybudzeni .views-row,
.view-media-o-budziku .views-row {
	overflow: hidden;
	border-bottom: dotted 1px #353535;
	padding-bottom: 5px;
	margin-bottom: 10px;
	}

.view-aktualno-ci .pager .pager-item,
.view-aktualno-ci .pager .pager-current {
	margin: 0;
	}

#block-views-aktualno-ci-block .view-footer,
#block-views-wybudzeni-block .view-footer {
	text-align: center;
	}

#block-views-aktualno-ci-block .view-footer a,
#block-views-wybudzeni-block .view-footer a {
	color: #8d228f;
	font-weight: bold;
	}

.views-field-field-zdjecie-lead,
.field-name-field-zdjecie-lead {
	width: 117px;
	float: left;
	margin-right: 10px;
	}

.views-field-title a,
.views-field-title span {
	font-weight: bold;
	color: #4a9022;
	}

.views-field-created,
.submitted span {
	color: #6e6e6e;
	font-size: 0.95em;
	margin-bottom: 3px;
	padding-left: 10px;
	}

.views-field-view-node {
	width: 50px;
	float: right;
	}

.views-field-view-node a {
	color: #8d228f
	}

#block-views-aktualno-ci-block-1 .views-field-title a {
	font-size: 1.05em;
	font-weight: normal;
	}

#block-views-aktualno-ci-block-1 .views-row {
	margin-bottom: 5px;
	padding-left: 11px;
	}

.view-wybudzeni .view-header {
	font-size: 1.1em;
	font-weight: bold;
	color: #227de5;
	text-align: center;
	padding-bottom: 15px;
	margin-bottom: 25px;
	border-bottom: dotted 1px #353535;
	}

#block-views-wybudzeni-block .view-wybudzeni .view-header {
	padding: 0;
	margin: 0;
	}

.view-wybudzeni .view-header img {
	margin-bottom: 15px;
	}

.view-wybudzeni .view-header img:first-child {
	margin-right: 30px;
	}

#block-menu-menu-klinika-budzik ul li {
	list-style: none;
	border-bottom: 1px dotted #353535;
	margin: 0;
	padding: 3px 0 5px 11px;
	}
	
#block-menu-menu-klinika-budzik ul li a {
	color: #4a9022;
	}

.field-name-field-zdjecia-pod-tekst {
	margin-top: 20px;
	}

.field-name-field-zdjecia-pod-tekst .field-items {
	overflow: hidden;
	text-align: center;
	}

.field-name-field-zdjecia-pod-tekst .field-item {
	width: 195px;
	height: 130px;
	display: inline-block;
	margin: 10px 22px;
	}

body.sidebar-first .field-name-field-zdjecia-pod-tekst .field-item {
	margin: 10px 5px;
	}



#node-44 {
	padding-left: 21px;
	}

.field-name-field-logo-bierz-ce-wsprarcie .field-items .field-item,
.field-name-field-logo-wsprarcie-budowy .field-items .field-item {
	display: inline-block;
	height: 94px;
	border: solid 1px #959595;
	margin: 4px;
	}

body.page-galeria #page-title,
body.page-gallery #page-title {
	color: #fff;
	background: #5c8543;
	text-align: center;
	padding-top: 16px;
	padding-bottom: 18px;
	border: none;
	}

.prev-next-links {
	overflow: hidden;
	padding-top: 20px;
	}

.prev-next-links li a {
	font-weight: bold;
	}

.prev-next-links li.prev-next-link-prev {
	list-style: none;
	float: left;
	max-width: 400px;
	overflow: hidden;
	}

.prev-next-links li.prev-next-link-next {
	list-style: none;
	float: right;
	max-width: 400px;
	overflow: hidden;
	}

.view-galeria .views-row {
	width: calc(50% - 20px);
	margin-top: 45px;
	text-align: center;
	}

.view-galeria .views-row-odd {
	float: left;
	}

.view-galeria .views-row-even {
	float: right;
	}

.view-galeria .views-field-title a {
	font-size: 1em;
	color: #353535;
	font-weight: normal;
	}

.block div.content .field-name-body img {
	max-width: 90%;
	height: auto !important;
}











#footer {
	background: #f5f1ef url(gfx/footer-logo-budzik.png) top center no-repeat;
	border-top: solid 2px #4a9022;
	}

.region-footer {
	padding: 0 20px;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 21px;
	max-width: 960px;
	margin: 0 auto;
	}

#block-block-9 {
	width: 200px;
	float: left;
	}

#block-block-9 div,
#block-block-9 h2 {
	font-size: 1.1em;
	line-height: 20px;
	margin-bottom: 0;
	}

#block-block-10 {
	width: 200px;
	float: right;
	text-align: right;
	}

#block-block-10 li {
	list-style: none;
	}

#block-block-10 li a {
	color: #353535;
	}

#block-block-10 li a.green {
	color: #4a9022;
	}

#wazne {
	background: #f5f5f5;
	padding: 15px 0;
	}

#wazne .section div {
	max-width: 800px;
	margin: 0 auto;
	line-height: 22px;
	color: #616161;
	}

#wazne .block h2 {
	color: #4a9022;
	font-size: 1.8em;
	font-weight: 600;
	border: none;
	text-align: center;
	margin-bottom: 0;
	}

#block-block-14 .content a {
	display: block;
	background: #e54310;
	padding: 0 15px 3px 15px;
	color: #fff;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	margin: 10px auto;
	-webkit-transition: 0.5s;
    transition: 0.5s;
	}
	
#block-block-14 .content a:hover {
	color: #CCC;
	-webkit-transition: 0.5s;
    transition: 0.5s;
	}



/* ----- DOJAZD DO BUDZIKA ----- */

.dane-teleadresowe {
	width: 300px;
	float: left;
	}

.mapa-adres {
	width: 600px;
	float: right;
	}

.mapa {
	margin-top: 15px;
	}

.mapa iframe {
	border: solid 1px #000;
	}

.punkt_dojazd {
	display: block; 
	width: 17px; 
	height: 17px; 
	background: url('http://www.klinikabudzik.pl/dojazd/punkt2.png') bottom no-repeat;
	position: absolute; 
	}
	
.prawa {
	background: url('http://www.klinikabudzik.pl/dojazd/prawa.png') bottom no-repeat;
	}
	
.dol {
	background: url('http://www.klinikabudzik.pl/dojazd/dol.png') bottom no-repeat;
	}
	
.gora {
	background: url('http://www.klinikabudzik.pl/dojazd/gora.png') bottom no-repeat;
	}
	
.punkt_dojazd:hover {
	background-position: top;
	}

.mobile-map {
	display: none;
}

/* ----- //DOJAZD DO BUDZIKA ----- */


/* ----- STRONA OFF LINE ----- */

body.in-maintenance {
	text-align: center;
	}

body.in-maintenance #header {
	background-image: none;
	}

body.in-maintenance #logo-title {
	padding-top: 5px;
	}

body.in-maintenance #container {
	padding-top: 50px;
	}

body.in-maintenance #page-title {
	border: none;
	}

body.in-maintenance #content-content {
	margin: 20px 0;
	}

body.in-maintenance #footer-wrapper {
	display: none;
	}

/* ----- //STRONA OFF LINE ----- */


/* ----- COOKIE ----- */

#sliding-popup.sliding-popup-bottom {
	padding-top: 10px;
	background: url(gfx/popup-bg.png) repeat-x;
	}

#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 20px;
	border: none;
	}

#sliding-popup .popup-content #popup-text h2 a {
	color: #ffb000;
	font-size: 1em;
	}
	
/* ----- COOKIE ----- */


/* ----- STYLE STRON ADMINISTRACYJNYCH ----- */

body.page-slider #content .view-display-id-page .views-row,
body.page-logo-glowna #content .view-display-id-page .views-row {
	width: 160px;
	margin: 15px;
	float: left;
	text-align: center;
	}


/* ----- //STYLE STRON ADMINISTRACYJNYCH ----- */


/* ----- MENU MOBILNE ----- */

.mean-container .mean-bar {
	background: transparent; 
}

.mean-container .mean-nav {
	background-color: #fff;
}

.mean-bar a.meanclose {
	color: #000;
}

.mean-container a.meanmenu-reveal span {
	background: #000;
}

.mean-container .mean-nav ul li:first-child {
	border-top: solid 1px #dddddd;
}

.mean-container .mean-nav ul li {
	border-bottom: solid 1px #dddddd;
}

.mean-container .mean-nav ul li a,
.mean-container .mean-nav ul li a:hover {
	color: #5b5b5b;
	text-align: center;
} 

/* ----- //MENU MOBILNE ----- */

.kac-sm-panel {
    position: fixed;
    top: 150px;
    right: -100px;
    text-align: left;
    z-index: 9999;
}

.kac-sm-block:hover {
	right:90px
}

.kac-sm-panel ul {
    list-style-type: none;
}

.kac-sm-panel li {
    border-radius: 5px;
    width: 140px;
    height: 40px;
    padding: 5px;
    margin: 3px 0;
    position: relative;
    right: 0;
    box-sizing: initial;
}

.kac-sm-panel a, a {
    text-decoration: none;
}

.kac-sm-panel span {
    width: 80px;
    display: inline;
    font-size: 16px;
    vertical-align: middle;
    padding-bottom: 13px;
    position: absolute;
    top: 15px;
    left: 50px;
    color: #FFF;
    font-family: sans-serif;
    font-weight: 700;
}

.kac-sm-fb {
    background: #295C9E;
}

.kac-sm-block {
    transition: right .5s ease-out 0s;
}

@media all and (max-width: 1050px) {
	
	#slider-top {
		width: 100%;
		min-width: 300px;
	}

	.region-slider .jcarousel-item {
		max-width: 100% !important;
	}

	.region-slider {
		width: calc(100% - 40px);
	}

	.region-slider .jcarousel-container {
		width: 100%;
	}

	#block-block-8,
	#block-views-logotypy-strona-glowna-block {
		float: none;
		margin: 0 auto 50px auto;
		background-image: none;
		width: 100%;
	}

	#block-block-8 p {
		width: 100%;
	}

	#block-views-aktualno-ci-block, 
	#block-views-wybudzeni-block {
		float: none;
		width: 100%;
	}

	#block-views-wybudzeni-block {
		margin-top: 40px;
	}

}

@media all and (max-width: 990px) {

	#slider-top .views-field-field-zdjecie-slider {
		width: 400px;
		top: 36px;
	}

}

@media all and (max-width: 960px) {
	
	#navigation {
		max-width: calc(100% - 40px);
	}
	
	#site-name {
		position: static;
	}

	#site-name a img {
		padding-top: 5px;
	}

}

@media all and (max-width: 900px) {

	body.sidebar-second #content {
		float: none;
		width: 100%;
	}

	#sidebar-second {
		width: 100%;
		float: none;
		text-align: center;
	}

	#sidebar-second .block {
		width: 210px;
		margin: 20px;
		display: inline-block;
	}

	#slider-top .views-field-field-zdjecie-slider {
		width: 300px;
		top: 60px;
	}

}

@media all and (max-width: 880px) {

	.mobile-map {
		display: block;
		margin: 0 auto;
	}

	.desktop-map {
		display: none;
	}
	
	.view-galeria .views-field-title a {
		font-size: 0.8em;
	}

}

@media all and (max-width: 800px) {

	.region-slider .jcarousel-item .views-field-title span {
		font-size: 1.9em;
	}

	.region-slider .jcarousel-item .views-field-body {
		width: 300px;
		font-size: 0.9em;
		left: 5px;
	}

	.region-slider .jcarousel-item .views-field-body div, 
	.region-slider .jcarousel-item .views-field-body p {
		line-height: 18px;
	}

	.region-slider .jcarousel-navigation {
		right: 0;
	}

	#sidebar-first,
	body.sidebar-first #content {
		width: 100%;
		float: none;
		}

	#sidebar-first {
		margin-top: 40px;
	}

}

@media all and (max-width: 700px) {

	.view-galeria .views-row {
		width: 100%;
		}
	
	.view-galeria .views-row-odd,
	.view-galeria .views-row-even {
		float: none;
		}
	
}

@media all and (max-width: 670px) {

	#slider-top .views-field-field-zdjecie-slider {
		display: none;
	}

	.region-slider .jcarousel-item .views-field-body {
		width: 100%;
	}

}

@media all and (max-width: 530px) {

	#block-block-9 {
		width: 100%;
		float: none;
		text-align: center;
	}

	#block-block-9 h2 {
		text-align: center;
	}

	#block-block-10 {
		display: none;
	}

}
